Subject: Trainer Candidate - Prakhar Gandhi
From: Prakhar Gandhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 21 Feb 2021 01:15:16 -0500

| | Tech Support Test

Name | Prakhar Gandhi
E-mail | [email-masked]
Phone Number | (475661) 8349988819
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | Na | Na
Previous Employer 1 | NA | Na | Na | Na
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | Na
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I'm fresher. But as I know myself that I can perform better in a hard situation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer reps will get the problem solved eventually..
Great Customer reps will get it solved immediately, doing everything they can to remedy the problem at hand

What according to you makes you a good candidate for this position? | Time/Problem Management skills
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |